我手机是安卓6.0版本的,新版本是3.0,需要7.0的安卓运行,能不能帮帮忙解决下 感谢